gluegen.build.version=2.2.3
gluegen.build.number=6
gluegen.build.id=2014-10-02_22-40-47
gluegen.build.branch=origin/b22x
gluegen.build.commit=613338e8960fe676b946e8095038e860c9714059
jogl.build.version=2.2.3
jogl.build.number=6
jogl.build.id=2014-10-02_22-44-03
jogl.build.branch=origin/b22x
jogl.build.commit=8126c9e9e4fd33f86d2c298f7a2cad4b0f838074
jogl-demos.build.number=5
jogl-demos.build.id=2014-10-02_22-57-16
jogl-demos.build.branch=origin/b22x
jogl-demos.build.commit=1bfb3f2eb9e0b3a088c2762c05629a7913e06b21
